Test-Command: pronterface --version
Restrictions: allow-stderr
Features: test-name=test-pronterface-import

Test-Command: plater --version
Restrictions: allow-stderr
Features: test-name=test-plater-import
